---
- 
  #Canned response templates
  #---
  isenabled: 1
  title: Kaj je osTicket (primer)?
  response: |
    osTicket je široko uporabljan odprtokodni sistem za sledenje podpornim
    zahtevkom, privlačna alternativa dražjim in kompleksnejšim sistemom
    Enostaven, lahek, zanesljiv, odprtokoden, osnovan za spletno delovanje
    in enostaven za namestitev in uporabo.
  0: |

  attachments:
    - 
      name: osTicket.txt
      type: text/plain
      data: Vložene priponke rulajo!
- 
  isenabled: 1
  title: Primer (z spremenljivkami)
  response: |
    Pozdravljeni %{ticket.name.first}, <br> <br> vaš zahtevek št. #%{ticket.number} ustvarjen %{ticket.create_date} je v oddelku %{ticket.dept.name}.
  0: |

